<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="preconnect" href="https://fonts.googleapis.com">
  <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
  <link href="https://fonts.googleapis.com/css2?family=Cormorant+Garamond:wght@300;400;700&family=Long+Cang&family=Merriweather:wght@300;700&family=Montserrat:wght@300;400;700&family=Mulish:wght@300;400;700&family=Open+Sans:wght@300;400;700&display=swap" rel="stylesheet">
  <link rel="stylesheet" href="./css/variables.css">
  <link rel="stylesheet" href="./css/style.css">
  <script src="https://kit.fontawesome.com/ff970f1523.js" crossorigin="anonymous"></script>
  <title>CV - Erwan</title>
</head>
<body>
  <div class="grid-container">
    <header>
      <h1><span>E</span>rwan Vallee</h1>
      <p>Intégrateur web HTML & CSS</p>
    </header>
    <section class="picture">
      <img src="./img/person1.png" alt="perso1"/>
    </section>
    <aside>
      <div class="block">
        <h2 class="title-small">CONTACT</h2>
        <h3>Téléphone</h3>
        <p>01 02 03 04 05</p>
        <h3>Email</h3>
        <p>erwan@gmail.com</p>
        <h3>Adresse</h3>
        <p>17 rue du moulin vert<br>75014 - Paris</p>
      </div>
      <div class="block">
        <h2 class="title-small">EDUCATION</h2>
        <h3>DYMA</h3>
        <p>Dyma.fr<br>2017-2019</p>
      </div>
      <div class="block">
        <h2 class="title-small">SKILL</h2>
        <h3>HTML</h3>
        <div class="bar-skill">
          <div class="bar-skill-progess"></div>
          <div class="bar-skill-dot"></div>
        </div>
        <h3>CSS</h3>
        <div class="bar-skill">
          <div class="bar-skill-progess"></div>
          <div class="bar-skill-dot"></div>
        </div>
        <h3>SCSS</h3>
        <div class="bar-skill">
          <div class="bar-skill-progess"></div>
          <div class="bar-skill-dot"></div>
        </div>
      </div>
      <div class="block">
        <h2 class="title-small">LANGUES</h2>
        <h3>FRANCAIS :</h3>
        <div class="stars-container">
          <i class="fas fa-star text-primary"></i>
          <i class="fas fa-star text-primary"></i>
          <i class="fas fa-star text-primary"></i>
          <i class="fas fa-star text-primary"></i>
          <i class="fas fa-star text-primary"></i>
        </div>
        <h3>ANGLAIS :</h3>
        <div class="stars-container">
          <i class="fas fa-star text-primary"></i>
          <i class="fas fa-star text-primary"></i>
          <i class="fas fa-star text-primary"></i>
          <i class="fas fa-star"></i>
          <i class="fas fa-star"></i>
        </div>
      </div>
      <div class="block">
        <h2 class="title-small">SOCIAL</h2>
        <div class="social-container">
          <i class="fab fa-twitter"></i>
          <p>twitter</p>
        </div>
        <div class="social-container">
          <i class="fab fa-facebook"></i>
          <p>facebook</p>
        </div>
        <div class="social-container">
          <i class="fab fa-linkedin"></i>
          <p>linkein</p>
        </div>
      </div>
    </aside>
    <main>
      <h2 class="title-small">PROFIL PROFESSIONNEL</h2>
      <p class="mb-5">Lorem ipsum dolor sit amet consectetur adipisicing elit. Quibusdam illum deserunt, ex sapiente corrupti consectetur perspiciatis beatae veritatis rem ducimus.</p>
      <h2 class="title-small">EXPERIENCE PROFESSIONNELLES</h2>
      <div class="experience">
        <div class="timeline">
          <p>2017 <br> - <br> 2018</p>
        </div>
        <div class="content">
          <h3>Entrez le nom du poste</h3>
          <p class="text-hint mb-2">Lorem, ipsum dolor.</p>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta soluta architecto quia nisi veritatis quod molestias possimus ipsam, facere distinctio, esse beatae facilis? Quam recusandae exercitationem quaerat, ipsam dolor magni repudiandae dignissimos vero natus. Molestias obcaecati voluptates enim itaque sit.
          </p>
          <ul>
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur, voluptate!</li>
          </ul>
        </div>
      </div>
      <div class="experience">
        <div class="timeline">
          <p>2017 <br> - <br> 2018</p>
        </div>
        <div class="content">
          <h3>Entrez le nom du poste</h3>
          <p class="text-hint mb-2">Lorem, ipsum dolor.</p>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta soluta architecto quia nisi veritatis quod molestias possimus ipsam, facere distinctio, esse beatae facilis? Quam recusandae exercitationem quaerat, ipsam dolor magni repudiandae dignissimos vero natus. Molestias obcaecati voluptates enim itaque sit.
          </p>
          <ul>
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur, voluptate!</li>
          </ul>
        </div>
      </div>
      <div class="experience">
        <div class="timeline">
          <p>2017 <br> - <br> 2018</p>
        </div>
        <div class="content">
          <h3>Entrez le nom du poste</h3>
          <p class="text-hint mb-2">Lorem, ipsum dolor.</p>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta soluta architecto quia nisi veritatis quod molestias possimus ipsam, facere distinctio, esse beatae facilis? Quam recusandae exercitationem quaerat, ipsam dolor magni repudiandae dignissimos vero natus. Molestias obcaecati voluptates enim itaque sit.
          </p>
          <ul>
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur, voluptate!</li>
          </ul>
        </div>
      </div>
      <div class="experience">
        <div class="timeline">
          <p>2017 <br> - <br> 2018</p>
        </div>
        <div class="content">
          <h3>Entrez le nom du poste</h3>
          <p class="text-hint mb-2">Lorem, ipsum dolor.</p>
          <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Dicta soluta architecto quia nisi veritatis quod molestias possimus ipsam, facere distinctio, esse beatae facilis? Quam recusandae exercitationem quaerat, ipsam dolor magni repudiandae dignissimos vero natus. Molestias obcaecati voluptates enim itaque sit.
          </p>
          <ul>
            <li>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Tenetur, voluptate!</li>
          </ul>
        </div>
      </div>
    </main>
    <footer>
      <h2 class="title-small">POUR VOUS RECONTACTER</h2>
      <form action="#">
        <i class="far fa-envelope-open prefix"></i>
        <input type="text" placeholder="Votre email">
        <button>
          <i class="fas fa-paper-plane postfix"></i>
        </button>
      </form>
    </footer>
  </div>
</body>
</html>